Subject: RE: FVWM: Restart bug?

From: "Nagle, Adrian" <[email-masked]>
Date: Wed, 29 Jul 1998 07:58:31 -0600

I don't know if this is the same thing, but after starting FVWM with
startx, once in a while, I just get the background screen, but with
everything frozen (no mouse movement).  The only way to get out of it is
to reboot the machine by powering off.  I can't kill the X-server.

Hasn't happened for a while.  I'm new to FVWM and linux, so I haven't
looked into it very much.

I'm running Slackware linux on a Pentium machine.

Adrian

-- 
Adrian Nagle             Ball Aerospace & Technologies Corp.
Thermal Engineer                               P.O. Box 1062
TEL: 303-939-6518                    Boulder, CO  80306-1062
FAX: 303-939-5166               http://www.ballaerospace.com

> -----Original Message-----
> From:	Vikas Agnihotri [SMTP:[email-masked]]
> Sent:	Wednesday, July 29, 1998 07:25
> To:	Fvwm mailing list
> Subject:	FVWM: Restart bug?
> 
> Using fvwm2.0.46 on Solaris 2.5.1
> 
> Unable to reproduce this consistently, but many times fvwm2 simply
> freezes
> upon restarting. All the windows are de-iconified, stripped of
> decorations
> (titlebars, etc) and fvwm2 simply hangs. I have to resort to extreme
> measures to come back to normal (kill the X server).
> 
> Anyone else?
> 
> Thanks,
> Vikas
> --
> Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].